MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002226ATutorModulespublic2005-12-04 06:072005-12-15 06:11
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002226: RTE Preferences feedback missing
DescriptionThe language for the RTE preferences feedback is missing:

AT_FEEDBACK_SCORM_SETTINGS_SAVED

TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001685)
greg (administrator)
2005-12-04 06:08

Though the preferecne don't seem to do anything.
(0001718)
greg (administrator)
2005-12-13 09:37

Comment out Package settings for now.
(0001719)
user2
2005-12-13 10:55

commented out

- Issue History
Date Modified Username Field Change
2005-12-04 06:07 greg New Issue
2005-12-04 06:08 greg Note Added: 0001685
2005-12-13 09:37 greg Note Added: 0001718
2005-12-13 09:44 greg Status new => assigned
2005-12-13 09:44 greg Assigned To => user2
2005-12-13 10:55 user2 Status assigned => resolved
2005-12-13 10:55 user2 Fixed in Version => 1.5.2
2005-12-13 10:55 user2 Resolution open => fixed
2005-12-13 10:55 user2 Note Added: 0001719
2005-12-15 06:11 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker